﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_HelloWorld", "Package\CS\HelloWorld\CS_HelloWorld.csproj", "{A3003CE5-CCA6-415E-B8A2-E538781CFDA2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_CsvToPlc", "Package\CS\CsvToPlc\CS_CsvToPlc.csproj", "{E4F025C6-0238-4BD9-B9FE-940507FFC508}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_PlcToCsv", "Package\CS\PlcToCsv\CS_PlcToCsv.csproj", "{FA530BA4-F6F2-46E1-9B50-D0E8EE8DD9D0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Basics", "Basics", "{81C25810-BA7F-4DA8-8671-9C53CB89244C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Excel", "Excel", "{F742B154-E7A3-4C46-A8E6-ED295520F03E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CSV", "CSV", "{62C23975-FB9B-4FF6-8CD0-52FFA133B643}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "XLS", "XLS", "{9244BE4D-DC3B-4865-AACC-5C4AEB71731B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_XlsToPlc", "Package\CS\XlsToPlc\CS_XlsToPlc.csproj", "{84567FC8-74A8-49FD-B8F1-D177197560C8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_PlcToXls", "Package\CS\PlcToXls\CS_PlcToXls.csproj", "{7803E0E2-34C8-4960-A1A2-160CDDD6C6EA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Database", "Database", "{DE7CD354-79B5-42D6-BA4B-F0CA920AA7E4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_PlcToSql", "Package\CS\PlcToSql\CS_PlcToSql.csproj", "{9681A13B-16BE-4547-A78A-49202E1A0E00}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_SqlToPlc", "Package\CS\SqlToPlc\CS_SqlToPlc.csproj", "{914A311F-E4AC-4A30-8039-9DD1B6BC3FFA}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_HelloWorld", "Package\VB\HelloWorld\VB_HelloWorld.vbproj", "{171E5846-CACF-47D7-A277-47D26A4DF06E}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_QueryData", "Package\VB\QueryData\VB_QueryData.vbproj", "{677D5BA1-CBF1-45A4-9D03-140855C7FE0A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_PlcToSql", "Package\VB\PlcToSql\VB_PlcToSql.vbproj", "{A154182A-E0C8-4D1A-A83B-19D0EA6811A4}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_SqlToPlc", "Package\VB\SqlToPlc\VB_SqlToPlc.vbproj", "{96C9D3E1-60A8-4BD7-91C5-D776A8F1CBA7}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_CsvToPlc", "Package\VB\CsvToPlc\VB_CsvToPlc.vbproj", "{6E436874-C475-4539-9118-0C50B6111946}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_PlcToCsv", "Package\VB\PlcToCsv\VB_PlcToCsv.vbproj", "{722F45E9-7FEF-4F77-8A70-21C8A4911BD3}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_PlcToXls", "Package\VB\PlcToXls\VB_PlcToXls.vbproj", "{D5CCBE7F-57F4-4AEF-9EAB-2E535174E46B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_XlsToPlc", "Package\VB\XlsToPlc\VB_XlsToPlc.vbproj", "{4DC4A7B5-B9AB-408D-98DD-E712DECEFED4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_QueryData", "Package\CS\QueryData\CS_QueryData.csproj", "{B6953FC3-85E4-443D-871A-3E3B0739C93B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_Events", "Package\CS\Events\CS_Events.csproj", "{6CE5F309-1A8E-45CF-ACF7-0407467A4E72}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_Events", "Package\VB\Events\VB_Events.vbproj", "{E705DC82-C851-4093-BA42-CEE3FCC8C3F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_Exceptions", "Package\CS\Exceptions\CS_Exceptions.csproj", "{3D6DEC46-D2EF-4D4A-95B5-7B47BE3B166D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_Exceptions", "Package\VB\Exceptions\VB_Exceptions.vbproj", "{3495538D-32C6-453D-AF72-FDDFA33A1D90}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_Address", "Package\CS\Address\CS_Address.csproj", "{53B45C51-1E13-4C66-9A89-23B810B82AE6}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_Address", "Package\VB\Address\VB_Address.vbproj", "{70B7DA44-AE31-4A86-AA55-0D4419B33850}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_Notifications", "Package\CS\Notifications\CS_Notifications.csproj", "{2B4FF4B1-213F-4A6B-9A6E-102E336AF192}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_Notifications", "Package\VB\Notifications\VB_Notifications.vbproj", "{1AD79EC1-8595-402F-8B85-BEBAD4CC8093}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_DeviceTypes", "Package\CS\DeviceTypes\CS_DeviceTypes.csproj", "{CA0AF922-38CB-4D4C-B244-AF417141C469}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_DeviceTypes", "Package\VB\DeviceTypes\VB_DeviceTypes.vbproj", "{0E81EFC9-B2B5-4426-BC93-02CEA9EB9ADB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_QueryDynamicData", "Package\CS\QueryDynamicData\CS_QueryDynamicData.csproj", "{DEFC9EA4-BECA-4AD1-812C-5DCE12E31D6B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_QueryDynamicData", "Package\VB\QueryDynamicData\VB_QueryDynamicData.vbproj", "{1C656CBB-A197-496F-93F8-F380CEEEA1D7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "MatLab", "MatLab", "{7C822D80-D11F-48C8-8EF7-3AD97C5D307F}"
	ProjectSection(SolutionItems) = preProject
		Package\MatLab\Address.m = Package\MatLab\Address.m
		Package\MatLab\DeviceTypes.m = Package\MatLab\DeviceTypes.m
		Package\MatLab\Exceptions.m = Package\MatLab\Exceptions.m
		Package\MatLab\HelloWorld.m = Package\MatLab\HelloWorld.m
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Advanced", "Advanced", "{F2477792-ADD7-463F-A154-B52BC44ECB5B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS_Notifications.Advanced", "Package\CS\Notifications.Advanced\CS_Notifications.Advanced.csproj", "{64A30E58-A9D5-45E5-A3C8-5BA4FEEB8923}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VB_Notifications.Advanced", "Package\VB\Notifications.Advanced\VB_Notifications.Advanced.vbproj", "{FA031489-EA8B-487B-AB74-A72C5095A24C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3003CE5-CCA6-415E-B8A2-E538781CFDA2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3003CE5-CCA6-415E-B8A2-E538781CFDA2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3003CE5-CCA6-415E-B8A2-E538781CFDA2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3003CE5-CCA6-415E-B8A2-E538781CFDA2}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4F025C6-0238-4BD9-B9FE-940507FFC508}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4F025C6-0238-4BD9-B9FE-940507FFC508}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4F025C6-0238-4BD9-B9FE-940507FFC508}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4F025C6-0238-4BD9-B9FE-940507FFC508}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA530BA4-F6F2-46E1-9B50-D0E8EE8DD9D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA530BA4-F6F2-46E1-9B50-D0E8EE8DD9D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA530BA4-F6F2-46E1-9B50-D0E8EE8DD9D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA530BA4-F6F2-46E1-9B50-D0E8EE8DD9D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{84567FC8-74A8-49FD-B8F1-D177197560C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84567FC8-74A8-49FD-B8F1-D177197560C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84567FC8-74A8-49FD-B8F1-D177197560C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84567FC8-74A8-49FD-B8F1-D177197560C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{7803E0E2-34C8-4960-A1A2-160CDDD6C6EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7803E0E2-34C8-4960-A1A2-160CDDD6C6EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7803E0E2-34C8-4960-A1A2-160CDDD6C6EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7803E0E2-34C8-4960-A1A2-160CDDD6C6EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{9681A13B-16BE-4547-A78A-49202E1A0E00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9681A13B-16BE-4547-A78A-49202E1A0E00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9681A13B-16BE-4547-A78A-49202E1A0E00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9681A13B-16BE-4547-A78A-49202E1A0E00}.Release|Any CPU.Build.0 = Release|Any CPU
		{914A311F-E4AC-4A30-8039-9DD1B6BC3FFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{914A311F-E4AC-4A30-8039-9DD1B6BC3FFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{914A311F-E4AC-4A30-8039-9DD1B6BC3FFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{914A311F-E4AC-4A30-8039-9DD1B6BC3FFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{171E5846-CACF-47D7-A277-47D26A4DF06E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{171E5846-CACF-47D7-A277-47D26A4DF06E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{171E5846-CACF-47D7-A277-47D26A4DF06E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{171E5846-CACF-47D7-A277-47D26A4DF06E}.Release|Any CPU.Build.0 = Release|Any CPU
		{677D5BA1-CBF1-45A4-9D03-140855C7FE0A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{677D5BA1-CBF1-45A4-9D03-140855C7FE0A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{677D5BA1-CBF1-45A4-9D03-140855C7FE0A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{677D5BA1-CBF1-45A4-9D03-140855C7FE0A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A154182A-E0C8-4D1A-A83B-19D0EA6811A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A154182A-E0C8-4D1A-A83B-19D0EA6811A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A154182A-E0C8-4D1A-A83B-19D0EA6811A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A154182A-E0C8-4D1A-A83B-19D0EA6811A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{96C9D3E1-60A8-4BD7-91C5-D776A8F1CBA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96C9D3E1-60A8-4BD7-91C5-D776A8F1CBA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96C9D3E1-60A8-4BD7-91C5-D776A8F1CBA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96C9D3E1-60A8-4BD7-91C5-D776A8F1CBA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E436874-C475-4539-9118-0C50B6111946}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E436874-C475-4539-9118-0C50B6111946}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E436874-C475-4539-9118-0C50B6111946}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E436874-C475-4539-9118-0C50B6111946}.Release|Any CPU.Build.0 = Release|Any CPU
		{722F45E9-7FEF-4F77-8A70-21C8A4911BD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{722F45E9-7FEF-4F77-8A70-21C8A4911BD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{722F45E9-7FEF-4F77-8A70-21C8A4911BD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{722F45E9-7FEF-4F77-8A70-21C8A4911BD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5CCBE7F-57F4-4AEF-9EAB-2E535174E46B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5CCBE7F-57F4-4AEF-9EAB-2E535174E46B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5CCBE7F-57F4-4AEF-9EAB-2E535174E46B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5CCBE7F-57F4-4AEF-9EAB-2E535174E46B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DC4A7B5-B9AB-408D-98DD-E712DECEFED4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DC4A7B5-B9AB-408D-98DD-E712DECEFED4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DC4A7B5-B9AB-408D-98DD-E712DECEFED4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DC4A7B5-B9AB-408D-98DD-E712DECEFED4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6953FC3-85E4-443D-871A-3E3B0739C93B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6953FC3-85E4-443D-871A-3E3B0739C93B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6953FC3-85E4-443D-871A-3E3B0739C93B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6953FC3-85E4-443D-871A-3E3B0739C93B}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CE5F309-1A8E-45CF-ACF7-0407467A4E72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CE5F309-1A8E-45CF-ACF7-0407467A4E72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CE5F309-1A8E-45CF-ACF7-0407467A4E72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CE5F309-1A8E-45CF-ACF7-0407467A4E72}.Release|Any CPU.Build.0 = Release|Any CPU
		{E705DC82-C851-4093-BA42-CEE3FCC8C3F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E705DC82-C851-4093-BA42-CEE3FCC8C3F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E705DC82-C851-4093-BA42-CEE3FCC8C3F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E705DC82-C851-4093-BA42-CEE3FCC8C3F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D6DEC46-D2EF-4D4A-95B5-7B47BE3B166D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D6DEC46-D2EF-4D4A-95B5-7B47BE3B166D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D6DEC46-D2EF-4D4A-95B5-7B47BE3B166D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D6DEC46-D2EF-4D4A-95B5-7B47BE3B166D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3495538D-32C6-453D-AF72-FDDFA33A1D90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3495538D-32C6-453D-AF72-FDDFA33A1D90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3495538D-32C6-453D-AF72-FDDFA33A1D90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3495538D-32C6-453D-AF72-FDDFA33A1D90}.Release|Any CPU.Build.0 = Release|Any CPU
		{53B45C51-1E13-4C66-9A89-23B810B82AE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53B45C51-1E13-4C66-9A89-23B810B82AE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53B45C51-1E13-4C66-9A89-23B810B82AE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53B45C51-1E13-4C66-9A89-23B810B82AE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{70B7DA44-AE31-4A86-AA55-0D4419B33850}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70B7DA44-AE31-4A86-AA55-0D4419B33850}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70B7DA44-AE31-4A86-AA55-0D4419B33850}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70B7DA44-AE31-4A86-AA55-0D4419B33850}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B4FF4B1-213F-4A6B-9A6E-102E336AF192}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B4FF4B1-213F-4A6B-9A6E-102E336AF192}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B4FF4B1-213F-4A6B-9A6E-102E336AF192}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B4FF4B1-213F-4A6B-9A6E-102E336AF192}.Release|Any CPU.Build.0 = Release|Any CPU
		{1AD79EC1-8595-402F-8B85-BEBAD4CC8093}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AD79EC1-8595-402F-8B85-BEBAD4CC8093}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AD79EC1-8595-402F-8B85-BEBAD4CC8093}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AD79EC1-8595-402F-8B85-BEBAD4CC8093}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA0AF922-38CB-4D4C-B244-AF417141C469}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA0AF922-38CB-4D4C-B244-AF417141C469}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA0AF922-38CB-4D4C-B244-AF417141C469}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA0AF922-38CB-4D4C-B244-AF417141C469}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E81EFC9-B2B5-4426-BC93-02CEA9EB9ADB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E81EFC9-B2B5-4426-BC93-02CEA9EB9ADB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E81EFC9-B2B5-4426-BC93-02CEA9EB9ADB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E81EFC9-B2B5-4426-BC93-02CEA9EB9ADB}.Release|Any CPU.Build.0 = Release|Any CPU
		{DEFC9EA4-BECA-4AD1-812C-5DCE12E31D6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEFC9EA4-BECA-4AD1-812C-5DCE12E31D6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DEFC9EA4-BECA-4AD1-812C-5DCE12E31D6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEFC9EA4-BECA-4AD1-812C-5DCE12E31D6B}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C656CBB-A197-496F-93F8-F380CEEEA1D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C656CBB-A197-496F-93F8-F380CEEEA1D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C656CBB-A197-496F-93F8-F380CEEEA1D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C656CBB-A197-496F-93F8-F380CEEEA1D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{64A30E58-A9D5-45E5-A3C8-5BA4FEEB8923}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64A30E58-A9D5-45E5-A3C8-5BA4FEEB8923}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64A30E58-A9D5-45E5-A3C8-5BA4FEEB8923}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64A30E58-A9D5-45E5-A3C8-5BA4FEEB8923}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA031489-EA8B-487B-AB74-A72C5095A24C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA031489-EA8B-487B-AB74-A72C5095A24C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA031489-EA8B-487B-AB74-A72C5095A24C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA031489-EA8B-487B-AB74-A72C5095A24C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A3003CE5-CCA6-415E-B8A2-E538781CFDA2} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{171E5846-CACF-47D7-A277-47D26A4DF06E} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{677D5BA1-CBF1-45A4-9D03-140855C7FE0A} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{B6953FC3-85E4-443D-871A-3E3B0739C93B} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{6CE5F309-1A8E-45CF-ACF7-0407467A4E72} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{E705DC82-C851-4093-BA42-CEE3FCC8C3F5} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{3D6DEC46-D2EF-4D4A-95B5-7B47BE3B166D} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{3495538D-32C6-453D-AF72-FDDFA33A1D90} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{53B45C51-1E13-4C66-9A89-23B810B82AE6} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{70B7DA44-AE31-4A86-AA55-0D4419B33850} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{2B4FF4B1-213F-4A6B-9A6E-102E336AF192} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{1AD79EC1-8595-402F-8B85-BEBAD4CC8093} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{CA0AF922-38CB-4D4C-B244-AF417141C469} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{0E81EFC9-B2B5-4426-BC93-02CEA9EB9ADB} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{DEFC9EA4-BECA-4AD1-812C-5DCE12E31D6B} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{1C656CBB-A197-496F-93F8-F380CEEEA1D7} = {81C25810-BA7F-4DA8-8671-9C53CB89244C}
		{62C23975-FB9B-4FF6-8CD0-52FFA133B643} = {F742B154-E7A3-4C46-A8E6-ED295520F03E}
		{9244BE4D-DC3B-4865-AACC-5C4AEB71731B} = {F742B154-E7A3-4C46-A8E6-ED295520F03E}
		{E4F025C6-0238-4BD9-B9FE-940507FFC508} = {62C23975-FB9B-4FF6-8CD0-52FFA133B643}
		{FA530BA4-F6F2-46E1-9B50-D0E8EE8DD9D0} = {62C23975-FB9B-4FF6-8CD0-52FFA133B643}
		{6E436874-C475-4539-9118-0C50B6111946} = {62C23975-FB9B-4FF6-8CD0-52FFA133B643}
		{722F45E9-7FEF-4F77-8A70-21C8A4911BD3} = {62C23975-FB9B-4FF6-8CD0-52FFA133B643}
		{84567FC8-74A8-49FD-B8F1-D177197560C8} = {9244BE4D-DC3B-4865-AACC-5C4AEB71731B}
		{7803E0E2-34C8-4960-A1A2-160CDDD6C6EA} = {9244BE4D-DC3B-4865-AACC-5C4AEB71731B}
		{D5CCBE7F-57F4-4AEF-9EAB-2E535174E46B} = {9244BE4D-DC3B-4865-AACC-5C4AEB71731B}
		{4DC4A7B5-B9AB-408D-98DD-E712DECEFED4} = {9244BE4D-DC3B-4865-AACC-5C4AEB71731B}
		{9681A13B-16BE-4547-A78A-49202E1A0E00} = {DE7CD354-79B5-42D6-BA4B-F0CA920AA7E4}
		{914A311F-E4AC-4A30-8039-9DD1B6BC3FFA} = {DE7CD354-79B5-42D6-BA4B-F0CA920AA7E4}
		{A154182A-E0C8-4D1A-A83B-19D0EA6811A4} = {DE7CD354-79B5-42D6-BA4B-F0CA920AA7E4}
		{96C9D3E1-60A8-4BD7-91C5-D776A8F1CBA7} = {DE7CD354-79B5-42D6-BA4B-F0CA920AA7E4}
		{64A30E58-A9D5-45E5-A3C8-5BA4FEEB8923} = {F2477792-ADD7-463F-A154-B52BC44ECB5B}
		{FA031489-EA8B-487B-AB74-A72C5095A24C} = {F2477792-ADD7-463F-A154-B52BC44ECB5B}
	EndGlobalSection
EndGlobal
